Quassel IRC - Bug #1856

Next hot chat - does nothing
04/26/2023 12:24 PM - gry

Status: New Start date: 04/26/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.13.1 0S: Linux
Description

In the client, the next hot chat shortcut does nothing. Worked fine about four years ago in a previous release. Linux/Debian both on
client and on server.

History

#1 - 04/26/2023 01:39 PM - jjakob

Same problem here with version v0.14.0 (dist-da9c1c9). Even if | change the shortcut to 'Alt + A" or 'Ctrl + H' it does nothing.

#2 - 04/30/2023 04:07 AM - gry
- Subject changed from Next hot chat - dies nothing to Next hot chat - does nothing

Quassel Client 0.13.1 on Debian 11. Jump to next hot chat - switches to the next chat with a highlight - but in its absence, does nothing. | expect it will
switch to next channel with a new unread message.

Thanks.
